@charset "utf-8";
html, body, h1, h2, h3, h4, h5, h6, p, ol, dl, dd, dt, img, blockquote, q, div, table, thead, tbody, tfoot, caption, th, tr, td, a, form, input, textarea, fieldset, pre{margin:0; padding:0}
:focus{outline:0}

img {border:0}
body{margin:0; padding:0; font-size:12px;
      background:#fff;font-family:Arial;
      background:#e0e2f0 url(images/bg_all.gif) repeat-x}
a {color:#3399cc;}

#all {width:1035px;
      margin:0px auto 0px auto;
      }

.frmar {font-family:arial;width:185px;font-size:12px;color:#003399;border:1px solid #bebebe;padding:3px;margin-bottom:3px}
.lights {background:url(images/avail_tick.gif) no-repeat 3px 3px;font-weight:bold;border:3px solid #66cc33;padding:3px 3px 3px 22px;color:#66cc33}
.yellow {border-color:#ffba00;color:#ffba00;background-image:none}
.red {border-color:#c00;color:#c00;background-image:none}


#top {
	height:129px;
	background:url(images/top_bgr.jpg) no-repeat;
}
#logo {display:block;float:left}
#slogan{
	float:left;
	margin-left:48px;
	margin-top: 10px;
}


#phoneno {
	top: 60px;
	right: 30px;
	margin-left: 120px;
	padding-top: 5px;
	margin-top: 30px;
}
#phoneno-old {
	margin:65px 0px 0px 0px;
	position: absolute;
}
#logintop {
	background: url(images/top_login.gif) no-repeat;
	width: 326px;
	height: 36px;
	float:right;
	margin-right:5px;
	color: #01499d;
}
#logintop a {
	
	color: #01499d;

}
#logintop form {padding-left:10px;}
#logintop input {border:1px solid #b8bee0;font-size:12px;
                 font-family:Arial;color:#01499d;padding:3px;
                 width:120px;margin-top:5px}

#logintop input.sbm {width:40px;
                     color:#fff;
                     background:#01499d;
                     border:0px;
                     line-height:20px;
                     padding:2px 0px 3px 0px;
                     text-align:center;
                     margin-right:10px;
                     margin-top:5px;
                     font-weight:bold;
                     padding-left:3px}

#menu {clear:both;height:28px;background:#01499d;margin:0px}
#menu ul {margin:0;padding:0;list-style-type:none;list-style-image:none;padding-left:32px }
#menu li {float:left}
#menu li a {line-height:28px;display:block;float:left;padding:0px 15px;color:#fff;font-weight:bold;
            text-decoration:none;font-size:14px;}
#menu li.sel {background:#fff url(images/top_mnu_sel_r.gif) no-repeat left top}
#menu li.sel a {color:#01499d;background:url(images/top_mnu_sel_l.gif) no-repeat right top}

#botbgr {background:#fff url(images/homebot.jpg) no-repeat left bottom;padding-bottom:50px}
#internal { width:977px;margin:0 auto;}
#footerarea {background:none;clear:both;line-height:25px;padding:0px 30px;font-weight:bold;color:#01499d}

#footerarea a{
	float: right;
	font-weight: normal;
}

div.slidebox {
	height:260px;
	width:725px;
	float:left;
	margin-top:20px;
	border: solid #99b5d4 1px;
}
div.slidebox div.txt {width:330px;height:200px;padding:0px;margin:30px 0px 0px 30px; }
div.slidebox div.txt h2 {
	font-size:28px;
	color:#01499d;
	font-weight:normal;
	line-height:28px;
	letter-spacing:-1px
}
div.slidebox div.txt h3 {
	font-size:20px;
	line-height:21px;
	font-weight:normal;
	color:#af5da5;
	padding:5px 0px;
	letter-spacing:-1px
}
div.slidebox div.txt h4 {color:#01499d;font-size:14px;font-weight:normal;padding:10px 0px 0px 0px;clear:both}
div.slidebox div.txt,div.slidebox div.txt p {font-size:12px;line-height:16px;color:#000;}
			  

 a.readmorebutton {
	font-size:12px;
	color:#fff;
	font-weight:bold;
	padding:0px 0px 6px 0px;
	line-height:28px;
	background:url(images/morebtt_r.png) no-repeat top right;
	text-decoration:none;
	margin-left:0px;
	margin-top:10px;
	height:28px;
	display:block;
	float:left
}
 a.readmorebutton span {
	margin-right:0px;
	background:url(images/morebtt_l.png);
	padding-left:10px;
	margin-right:4px;
	padding-bottom: 0px;
	height:28px;
		line-height:28px;
	display:block;
	padding-right: 4px;
}

div.thumbsbar {
	height:30px;
	margin-left:617px;
	width:100px;
	position:absolute;
	margin-top:242px;
	background:#01499d;
	padding-right: 4px;
}

div.thumbsbar a {
	margin:5px;
	margin-top:9px;
	line-height:11px;
	font-size:12px;
	line-height:11px;
	width:11px;
	display:block;
	float:right;
	text-decoration:none;
	color:#003399;
	background:#003399;
}
div.thumbsbar a.sel {
	background:#fcb445;
	color:#af5da5;
	line-height:11px;
	width:11px;
	display:block;
}


#slideside {width:225px;float:right; margin-top:20px}
#slideside h2 {
	font-size:18px;
	letter-spacing:-1px;
	color:#01499d;
	margin-bottom:10px;
	font-weight:normal
}
#slideside h3 {
	font-size:20px;
	letter-spacing:0px;
	color:#01499d;
	margin-bottom:10px;
	font-weight:normal;
	line-height:19px
}
#slideside p {color:#01499d;font-size:11px}

#iconsfollow {
	border-top:1px solid #adc4df;
	clear:both;
	margin-top:50px;
	padding-top:10px
}
#iconsfollow p {color:#01499d;font-size:20px}
#iconsfollow form {clear:both}
#iconsfollow input {border:1px solid #b8bee0;font-size:12px;
                 font-family:Arial;color:#01499d;padding:5px;
                 width:150px;margin-top:5px;margin-right:5px;float:left;}

#iconsfollow a.readmorebutton {margin-top:5px;padding-top:0px;}

#topbar {text-align:center}
#midbar {text-align:center}


#allcontent {width:995px;margin:0px auto 0px auto;}


div.hpane {width:225px;float:left;margin-right:25px;margin-top:20px;}


.hpane h2 { padding:10px 15px 0px 20px;margin:0;font-family:Arial;font-size:20px;
              font-weight:bold;color:#fff;line-height:22px;
              height:55px;background-repeat:no-repeat;letter-spacing:-1px;
              overflow:hidden;
                }
div.p1 h2 {background-image:url(images/pan1.gif)  }
div.p2 h2 {background-image:url(images/pan2.gif)}
div.p3 h2 {background-image:url(images/pan4.gif)}
div.p4 h2 {background-image:url(images/pan3.gif)}

div.hpane h2 strong {display:block;font-size:15px;line-height:18px;font-weight:normal}
div.hpane ul {margin:10px 0px 0px 0px;padding:0;list-style-type:none;list-style-image:none}
div.hpane ul li {color:#01499d;line-height:14px;padding:5px 4px 5px 6px; font-size:12px;border-bottom:1px solid #a3a0cc}

div.hpane ul li a {color:#01499d;text-decoration:none}
div.hpane p {
	padding:16px;
	color: #01499d;
	background:#fcfdfe url(images/hlast_bgr.gif) repeat-x left bottom
}
div.hpane a.more {font-size:14px}

div.hlast {margin-right:0px;margin-left:1px;background:#fcfdfe url(images/hlast_bgr.gif) repeat-x left bottom}
div.hlast p {
	padding:16px;
	color: #01499d;
}
div.hlast a.more {font-size:14px}

div.clr {clear:both;line-height:1px;height:1px;}

ul.footmid {margin:10px 0px 0px 0px;padding:0;list-style-type:none;list-style-image:none}
ul.footmid li {color:#90b2d9;line-height:14px;padding:5px 4px 5px 0px; font-size:12px;border-bottom:1px solid #d6cff1}
ul.footmid li a {text-decoration:none;color:#90b2d9;}
ul.footmid li a:hover {text-decoration:underline}

ul.footr {margin:10px 0px 0px 0px;padding:0;list-style-type:none;list-style-image:none}
ul.footr li {text-decoration:none;color:#90b2d9;line-height:14px;padding:3px 4px 3px 10px; font-size:12px; background:url(images/bluebullet.gif) no-repeat 0px 6px}
ul.footr li a {text-decoration:none;color:#90b2d9; }

ul.footr li a:hover {text-decoration:underline}

ul.mnu {margin:10px 0px 0px 0px;padding:0;list-style-type:none;list-style-image:none}
ul.mnu li {
	color:#01499d;
	line-height:14px;
	padding:6px 14px 6px 6px;
	font-size:12px;
	border-bottom:1px solid #a5bbd5;
	background:url(images/lmnubull.gif) no-repeat top right
}
ul.mnu li.selected {
	font-weight:bold;
	background:#dcdeec url(images/lmnubull2.gif) no-repeat top right;
	color:#01499d
}
ul.mnu li a {color:#01499d;text-decoration:none}

#video {background: url(images/video.gif) no-repeat;
width: 206px;
height: 194px;
margin-top:20px;
}

#footertxt {background:#fff;font-size:11px;color:#01499d;line-height:18px}
#footertxt img {margin:5px;float:right}
#footertxt .content {padding:20px 30px;}
#footertxt a {text-decoration:none;color:#297bda}
#footertxt a:hover {text-decoration:underline}


#noticeboard {border:1px solid #c4d5e8;height:190px;width:460px;float:right;background:url(images/noticeboard.jpg) no-repeat}
#noticeboard .content {padding:20px 20px 20px 70px}
#noticeboard .content h2 {
	color:#af5da5;
	font-size:20px;
	letter-spacing:-1px;
	margin:0;
	margin-bottom:12px
}
#noticeboard .content h3 {font-size:18px;line-height:20px;color:#01499d}
#noticeboard .content p {color:#01499d;padding:10px 0px;font-size:12px;line-height:14px}

#quickdwn {width:205 px;float:right;margin-right:30px}
#quickdwn  h2 {font-size:20px;color:#e0e2f0}

#latestart {float:left;width:355px}
#latestart h2 {font-size:20px;color:#e0e2f0}
#latestart h3 {margin:15px 0px;color:#90b2d9;font-size:14px}
#latestart p {margin-bottom:10px;color:#90b2d9;font-size:12px;line-height:14px}
#latestart a {color:#90b2d9;font-size:14px}

#moreartsf {margin-left:35px;float:left;width:225px}
#moreartsf h2 {font-size:20px;color:#e0e2f0}

#foottestim {border:1px solid #c4d5e8;height:190px;width:460px;float:left;}

#testimonialshm {border:1px solid #c4d5e8;height:190px;width:460px;float:left;}
#testimonialshm h2 {padding:9px;color:#01499d;font-size:20px;letter-spacing:-1px;margin:0;margin-bottom:12px;background:#edecef}


.tip {width:356px;}
.tip1 {width:356px;height:15px;background:url(images/test_top.png) no-repeat;}
.tip2 {width:356px;height:39px;background:url(images/test_bot.png) no-repeat;}


.tipbg {background:url(images/test_mid.png) repeat-y;}


.tipbgc {padding:10px 25px;  }

.tipbgc img {float:right;margin:10px 0px 0px 10px ;}
.tipbgc h2 {color:#01499d;font-size:18px;font-weight:normal}
.tipbgc p {font-size:12px;line-height:15px;color:#336699;font-style:italic;margin:12px 0px }
div.tipbgc h3 {clear:both;  font-size:12px;font-weight:normal;color:#805cb2;
             }

#lcol {width:717px;float:left}
#rcol {
	width:240px;
	float:right;
	margin-left: 15px;
}

#breadcrumbs {font-size:10px;color:#003399;line-height:36px}
#lcol h4 {color:#01499d;font-size:18px;padding:0px 12px;
        line-height:47px;background:url(images/h1_bgr.gif) no-repeat; }

#intleft {
	width:470px;
	float:right;
	padding-top:10px
}

#intleft.mceContentBody {background:#fff !important}

#intleft hr		{clear:both; margin:10px 16px 10px 0; padding:0; background:#fff; border:0; border-bottom:5px solid #ebebeb}


#intleft h1 {font-size:22px;color:#01499d;line-height:24px;font-weight:normal;margin-bottom:10px;}
#intleft h2 {
	font-size:16px;
	line-height:18px;
	color:#01499d;
	color:#999fbc;
	margin:10px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
#intleft p {color:#01499d}
#intleft ul {margin:0;padding:0; list-style-image:none;list-style-type:none}
#intleft ul li {margin-bottom:4px;margin-top:4px;color:#01499d;padding-left:15px;background:url(images/subp_bullet.gif) no-repeat 3px 3px}

#intright {
	width:207px;
	float:left;
	padding-top:0px
}
#foottestr {width:420px;float:right;margin-right:30px;height:195px;background:url(images/footbgr.gif) no-repeat right bottom}
#foottestl {float:left;width:420px;height:195px;background:url(images/footbgr.gif) no-repeat right bottom}
.foottesttxtholder {float:right;width:310px;height:140px;margin-right:20px;margin-top:30px;color:#052143;font-size:12px;line-height:15px}

#dwnbox {margin-top:20px;background:url(images/dwn_mid.gif) repeat-y}
#dwnbox h2 {background:url(images/dwn_top.gif) no-repeat;font-weight:normal;height:45px;line-height:45px;font-size:18px;color:#336db0;padding-left:25px}
#dwnbox a {background:url(images/pdf_ico.gif) no-repeat;padding-left:25px;display:block;text-decoration:none;line-height:12px;color:#3a5e90;font-size:12px;padding-bottom:7px;padding-top:5px}

#cdetails {clear:both;margin-top:15px;background:url(images/h_in_txt_mid.gif) repeat-y}
#cdetails ol {padding-left:20px;}
#cdetails h2 {
	color:#01499d;
	font-size:16px;
	padding-top:3px;
	padding-left:20px;
	background:url(images/h_in_txt_bgr.gif) no-repeat;
	line-height: 40px;
	height: 40px;
	padding-bottom: 0px;
}




div.tabsarea {display:block; }
div.tabsarea div.headertabs {height:35px; background:#fff url(images/tabs_top_bgr.gif) repeat-x 0px 0px}
div.tabsarea div.headertabs a.thetabhdr,
div.tabsarea div.headertabs a.thetabhdr.sel {line-height:35px;
                              background:url(images/tab0_l.gif) no-repeat;font-size:12px;
                              font-weight:bold;color:#01499d;
                              text-decoration:none;height:35px;float:left;
                              margin-right:5px;
                              }
div.tabsarea div.headertabs a b {padding:0px 10px;display:block;line-height:35px;background:url(images/tab0_r.gif) no-repeat top right}
                              
div.tabsarea div.headertabs a.sel { background:url(images/tab1_l.gif) no-repeat 0px 0px;}
div.tabsarea div.headertabs a.sel b {background:url(images/tab1_r.gif) no-repeat top right}

div.tabsarea div.contentarea { clear:both;
                            background:#fff url(images/tabs_mid.gif) repeat-y left bottom}
div.tabsarea div.contentarea div.cnt {padding:15px;color:#01499d;font-size:12px;line-height:14px}
div.tabsarea div.contentarea div.cnt p {;color:#01499d;font-size:12px;line-height:14px}

div.contactform {
	width:220px;
	padding: 20px;
	background: #bb70b2 url(images/askquestion.png) no-repeat;
}
div.contactform h2 {
	color:#01499d;
	font-weight:normal;
	margin:0px 0px 0px 0px
}
div.contactform input.sbm {width:190px;border:0px;color:#fff;text-align:center;background:#2c5696;padding:5px}

.popupwin		{
	top:150px;
	padding-top:18px
	display:block;
	position:absolute;
	z-index:999999999;
	width:780px;
	text-align:left;
	background: url(images/hpan_top.png) no-repeat;
	display:none;
	border:0px solid #CCCCCC;
}
.popupwininside {
    padding:15px 45px 25px 15px;
    background: url(images/hpan_mid.png) repeat-y;
    margin-top:30px
}
.popupwin h2	{font:bold 20px/20px Arial, Helvetica, sans-serif;
                color:#01499d; padding:0px 0 0px 0px; margin:0;height:65px;
                 border-bottom:5px solid #eee}


.popupwin h2.c1 {border-color:#a583ba}
.popupwin h2.c2 {border-color:#85b63f}
.popupwin h2.c3 {border-color:#e172a7}
.popupwin h2.c4 {border-color:#f8a300}
.popupwin h3 {padding-left:30px;font-size:24px;color:#749bc9; }
.popupwin ul	{
	float:left;
	margin:0 0 0 00px;
	padding:0;
	list-style-type:none;
	width:150px
}
.popupwin li	{
	clear:both;
	display:block;
	margin:0 0 4px 0;
	padding:0 0 3px 0;
	font:normal 12px/14px Arial, Helvetica, sans-serif;
	border-bottom:1px solid #aabbcf
}
.popupwin li a	{color:#336699; text-decoration:none}
.popupwin li a:hover{color:#0c2a49; text-decoration:none}
.toppopupcol {width:150px;float:left;margin-left:30px; font-size:12px;line-height:16px;margin-top:20px}

.toppopupcol a {margin-top:0px;font-size:12px;border-bottom:1px solid #aabbcf;line-height:15px; display:block;color:#01499d;text-decoration:none;
                padding:5px 0px}
.toppopupcol a:hover {text-decoration:underline}



.moreappinfo {margin-top:36px;color:#9AAEC6;border:2px solid #B6D5E7;padding:10px;font-size:12px;line-height:16px}
.moreappinfo h2 {font-size:18px;color:#9AAEC6;font-weight:normal;margin-bottom:5px}
.moreappinfo ol {margin-left:20px}

div.appform {color:#01499B;line-height:24px}
div.appform label {font-size:12px;color:#01499B;width:130px;float:left;clear:left;display:block;margin-left:15px;line-height:26px;}
div.appform fieldset {margin-top:10px;clear:both;border:2px solid #B6D5E7;padding:10px;background:#f8f9fb url(images/fieldset_bgr.gif) repeat-x}
div.appform fieldset legend {font-size:14px;font-weight:bold;margin-left:5px}
div.appform fieldset label {width:125px;margin-left:10px}
div.appform fieldset h3 {font-size:14px;color:#7393BC;margin-top:10px;}
div.appform fieldset h3 span {font-size:12px}
div.appform input.txt {border:1px solid #C2D4EA;padding:2px;color:#01499B}
div.appform textarea.txt {font-family:arial;font-size:12px;border:1px solid #C2D4EA;padding:2px;color:#01499B;width:680px;height:90px}
div.appform input.long {width:550px}

.rcolpane {color:#01499d;font-size:12px;border:2px solid #B6D5E7;margin:6px}
.rcolpanecontent {padding:10px}
.rcolpanecontent  h1 {font-size:22px;color:#01499d;line-height:24px;font-weight:normal;margin-bottom:10px;}
.rcolpanecontent  h2 {
	font-size:16px;
	line-height:18px;
	color:#01499d;
	color:#999fbc;
	margin:10px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
.rcolpanecontent  p {color:#01499d}
.appformerror {outline:1px solid #f00 !important;border:1px solid #f00 !important;  }

#bloglcol {
	float:left;
	width:200px;
	float:left;
	margin-top:20px;
	text-align:left
}
#blogrcol {float:left;width:200px;float:right;text-align:left;margin-top:10px}
#blogmcol {
	margin:0 auto;
	width:470px;
	margin-top:20px;
	text-align:left
}

#blogrcol h2 {
	color:#01499d;
	font-size:18px;
	line-height:30px;
	margin-bottom:0px
}
#blogrcol .fpane {
	border:1px solid #e0e0e0;
	background:#fffee9;
	padding:15px 15px;
	text-align:left
}
#blogrcol .fpane a {
	text-decoration:none;
	color:#02489e;
	margin-bottom:10px;
	display:block;
	font-size:12px;
	background-image: url(images/ar.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 10px;
	line-height: 14px;
}
#blogrcol .fpane a:hover {text-decoration:underline }

#bloglcol .hlines {
	line-height:40px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background:url(images/arrd.gif) no-repeat right center;
	color:#01499d;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	padding-left:10px
}
#bloglcol .hlines span {
	color:#b26caa;
	font-size:16px
}

a.bloge {
	display:block;
	text-decoration:none;
	font-size:12px;
	color:#01499d;
	line-height:14px;
	margin-bottom:20px;
	height:90px;
	padding-top:20px;
	border-top:1px dashed #ccc;
	overflow:hidden;
	position:relative;
}
a.bloge img {
	width:90px;
	float:left;
	margin-right:10px;
	margin-bottom: 0px;
}
a.bloge span {
	font-size:11px;
	color:#b878b1;
	text-transform:uppercase;
}

a.bloge u {
	display:block;
	bottom:0;
	position:absolute;
	color:#3399cc;
	margin-left:335px
}

a.bloge b {
	font-size:14px;
	color:#01499d;
	display:block;
	font-weight:bold;
	display:block;
	margin-bottom:5px
}
#blogmcol .hlines {
	line-height:40px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	color:#01499d;
	font-size:14px;
	text-transform:uppercase;
	font-weight:normal;
	padding-left:10px
}
#blogmcol .hlines span {
	color:#b26caa;
	font-size:14px
}


#blogmcol hr		{clear:both; margin:10px 16px 10px 0; padding:0; background:#fff; border:0; border-bottom:5px solid #ebebeb}


#blogmcol h1 {
	font-size:22px;
	color:#01499d;
	line-height:24px;
	font-weight:normal;
	margin-bottom:10px;
	margin-top: 15px;
}
#blogmcol h2 {
	font-size:16px;
	line-height:18px;
	color:#01499d;
	color:#999999;
	margin:10px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
#blogmcol p {color:#01499d}
#blogmcol ul {margin:0;padding:0; list-style-image:none;list-style-type:none}
#blogmcol ul li {margin-bottom:4px;margin-top:4px;color:#01499d;padding-left:15px;background:url(images/subp_bullet.gif) no-repeat 3px 3px}

.mobileonly {display:none}
  #mnuswitch {display:none}
  #mnuswitch2 {display:none}
  
#searchfrm {box-sizing:border-box;padding:28px 0px 0px 0px;width:35%;margin:0 0 72px 400px;text-align:right; }
  
  #searchfrm input[type=text] {box-sizing:border-box;padding:5px;width:60%}
  #searchfrm input[type=submit] {box-sizing:border-box;width:21%;bordeR:0;background:#004298;color:#fff;border-radius:4px;-webkit-border-radius:4px;padding:5px;font-weight:bold;text-transform:uppercase}
  
@media screen and (max-width:800px){
      #top {background:#fff;border-bottom:1px solid #ccc;}
       #searchfrm {width:98%;margin:0 auto; text-align:left;padding-top:10px;clear:both} 
        #searchfrm form { }
        #searchfrm input[type=submit] {width:25%}
     #mnuswitch {text-decoration:none;display:block;padding:0px;border:1px solid #276ab4;position:absolute;right:10px;top:1em}     
      #mnuswitch span {color: #276ab4;font-size:3em;line-height:1.2em}
     
        #mnuswitch2 {text-decoration:none;display:block;padding:0px;border:1px solid #276ab4;  margin-top:1%;
        margin-left:3%; float:right }     
      #mnuswitch2 span {color: #276ab4;font-size:2em;line-height:1.1em; margin-bottom:20px}
   
      #menu {z-index:99999999;display:none;position:absolute;height:auto !important;margin-top:20px;width:100%;margin:0}
      #menu ul {width:100%;float:none;height:auto !important} 
      #menu ul li {width:100%;float:none;display:block; } 
      #menu ul li a   { display:block;width:100%} 
      #menu li.sel a   {background:#fff}
      #intright {-webkit-box-shadow: 3px 3px 5px 1px rgba(55,55,55,.5);
                box-shadow: 3px 3px 5px 1px rgba(55,55,55,.5);position:absolute;display:none;margin-left:1%;padding:10px;margin-top:-10px;background:#fff}
        .popupwin {display:none !important}
 
 #slogan,#logintop,#top a ,#slideside {display:none}
 #top a#logo {display:block;}
  #top a#logo img {max-width:75%}
 #all {width:100%}
 img {max-width:95%;margin:0 auto}
 #internal {width:98%}
 div.slideshold,div.slidebox  {width:100% !important;background-position:right center;background-size:cover; margin-bottom:20px}
  div.slideshold div.txt h3,div.slideshold div.txt p {display:none}
     div.thumbsbar {margin-left:0 !important;right:0px;margin-bottom:20px}
     div.hpane {width:100%;float:none;display:block;margin-top:0px !important;  }
      div.hpane h2 {background-size:cover}
      div.hpane a img {display:none}
      div.hpane ul, div.hpane br {display:none}
      #noticeboard,#testimonialshm,.nomobile {display:none} 
      
      .mobileonly {display:block;width:95%;margin:0 auto}
     iframe {width:100% !important;margin:0 auto;height:200px}  
    #rcol {display:block;float:none;clear:both;margin:0 auto; }
    #rcol img {max-width:100%}
  
    #rcol a.fancybox {display:none}
    #rcol  .rcolpane {display:none}
    #video,#dwnbox,#intright {display:none} {display:none}
    #lcol {width:95%;display:block;float:none;margin:0 auto}
    #intleft {width:100%;display:block;margin:0 auto}
    #lcol h4 {background-size:100% 47px;font-size:14px}
    #cdetails {margin-bottom:10px;border-radius:4px;-webkit-border-radius:4px; background:none;border:2px solid #FEE981}
    
    #cdetails h2 {cursor:pointer;background:#FEE981;border-radius:4px;-webkit-border-radius:4px;border:4px solid #fff;margin:0px}
        #cdetails h2:after {content:"+";font-size:24px;float:right;margin-right:10px;margin-top:-3px}
        #cdetails.opened h2:after {content:"-"; }
    #coursedet {display:block}
     #cdetails.opened #coursedet {display:block}
        div.tabsarea div.headertabs {height:auto;}
      a.thetabhdr {float:none !important;position:static;height:48px !important;box-sizing:border-box;width:100%;display:block;margin-bottom:10px;border-radius:4px;-webkit-border-radius:4px; background:none;border:2px solid #FEE981}
     a.thetabhdr b {box-sizing:border-box;display:block;width:100%;cursor:pointer;
     background:#FEE981 !important;border-radius:4px;-webkit-border-radius:4px;border:4px solid #fff;margin:0px }
   
        a.thetabhdr  b:after  {content:"+";font-size:24px;float:right;margin-right:0px;margin-top:-px}
         a.thetabhdr.sel  b:after  {content:"-"; }
        a.thetabhdr.sel {border-bottom:0  !important;margin-bottom:0}
        .thetabcontent {box-sizing:border-box;padding:15px;border:2px solid #FEE981;margin-bottom:10px;border-top:0px}
}

@media screen and (max-width:480px){

     div.slideshold,div.slidebox {height:150px !important}
      div.thumbsbar {margin-top:140px !important}
      div.slidebox div.txt {height:100px !important}
}